﻿@font-face {
    font-family: 'bariol';
    src: url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-bold.eot');
    src: url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-bold.eot?#iefix') format('embedded-opentype'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-bold.woff2') format('woff2'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-bold.woff') format('woff'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    }

@font-face {
    font-family: 'bariol';
    src: url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol.eot');
    src: url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol.eot?#iefix') format('embedded-opentype'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol.woff2') format('woff2'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol.woff') format('woff'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }
    
@font-face {
    font-family: 'bariol';
    src: url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-thin.eot');
    src: url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-thin.eot?#iefix') format('embedded-opentype'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-thin.woff2') format('woff2'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-thin.woff') format('woff'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    }

@font-face {
    font-family: 'bariol';
    src: url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-light.eot');
    src: url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-light.eot?#iefix') format('embedded-opentype'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-light.woff2') format('woff2'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-light.woff') format('woff'),
        url('https://preview-derbyshirepensionfund-derbyshirecc.cloud.contensis.com/site-elements/fonts/bariol-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    }

.sys_placeholder-ContentBody p {
    font-size:18px;
    }

.sys_component {
    position: relative;
    padding: 10px 10px 15px 35px !important;
    height: 0.5em !important;
    line-height: 0.4em !important;
    font-size: 14px !important;
    font-family: Arial, Helvetica, sans-serif;
    background-position: 10px 8px !important;
    margin: 10px !important;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
  	cursor: pointer;
    }

.sys_component:hover::after {
    display: block;
  	-webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    }

.sys_component:after {
    position: absolute;
    width: 215px;
    top: 50px;
    content: "Right click to edit the properties for this control";
    display: none;
    padding: 5px 10px;
    text-align: left;
    border:none;
    font-size: 15px;
    line-height: 1.6em;
    background-color: #4d4845;
    color: #fff;
    text-transform: none;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    z-index: 9999;
    }